### Property

# Gtk CellRendererText:wrap-mode

since: 4.0

#### Declaration

    property wrap-mode: Pango.WrapMode [ read, write ]

#### Description [src]

Specifies how to break the string into multiple lines, if the cell renderer does not have enough room to display the entire string. This property has no effect unless the wrap-width property is set.

Type: | `PangoWrapMode`
Available since: | 4.0

Default value | PANGO_WRAP_CHAR

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no